div#container {
   margin: 0 auto 0 auto;
   position: relative;
   text-align: left;
   width: 994px;
}
body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#page1Html1 {
   align-self: auto;
   flex-grow: 0;
   flex-shrink: 0;
}
#err404FlexContainer1 {
   align-content: flex-start;
   align-items: center;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: nowrap;
   font-size: 0;
   justify-content: space-around;
   margin: 0;
   min-height: 100vh;
   padding: 10px 10px 10px 10px;
   position: relative;
   width: 100%;
}
#page1Html1 {
   display: inline-block;
   height: 409px;
   width: 292px;
   z-index: 0;
}
@media only screen and (min-width: 1440px) {
div#container {
   width: 1440px;
}
}
@media only screen and (min-width: 1280px) and (max-width: 1439px) {
div#container {
   width: 1280px;
}
}
@media only screen and (min-width: 1024px) and (max-width: 1279px) {
div#container {
   width: 1024px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
div#container {
   width: 768px;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
div#container {
   width: 480px;
}
}
@media only screen and (min-width: 425px) and (max-width: 479px) {
div#container {
   width: 425px;
}
}
@media only screen and (max-width: 424px) {
div#container {
   width: 320px;
}
}
